<EntityClassDefinition.ANVL_Valkyrie_Turret_Door_Left __id="4e806301-380d-41c1-8147-27ec38f460b3" __path="libs/foundry/records/entities/scitem/ships/turret/anvl_valkyrie_turret_door_left.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="b922abdb-0634-4358-9eee-60118f3cf3a7" RequiredTags="" Size="3" SubType="MannedTurret" Tags="$ANVL_Valkyrie" Type="TurretBase">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@itemPort_hardpoint_turret" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="ANVL_Valkyrie_Turret_Door" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityComponentDefaultLoadoutParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentDefaultLoadoutParams">
      <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutManualParams">
        <entries />
        <InventoryItems />
      </loadout>
    </SEntityComponentDefaultLoadoutParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_SeatAccess_Turret" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                  <boneNames>turret_bracket</boneNames>
                </HighlightBehaviorNodeParams>
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@ui_interactor_deploy_gun" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_use_turret" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretEnter" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList ArmOrProneLock="f66fe29a-4be1-4712-b08b-4b79d2eb1b18" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="-0.30000001192092896" y="0.30000001192092896" z="0.30000001192092896" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="110.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Power" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                  <boneNames>Button_Exit</boneNames>
                </HighlightBehaviorNodeParams>
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions />
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.3499999940395355" z="-0.25" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="180.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Exit" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                  <boneNames>Button_Fire_Mode</boneNames>
                </HighlightBehaviorNodeParams>
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" Interaction="None" IsPrimary="0" />
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="110.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Gyro_Mode" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                  <boneNames>Button_Gyro_Mode</boneNames>
                </HighlightBehaviorNodeParams>
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions />
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Sensitivity_Increase" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                  <boneNames>Button_Sensitivity_Increase</boneNames>
                </HighlightBehaviorNodeParams>
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_turret_sensitivity_increase" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turret_Sensitivity_Increase" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Sensitivity_Decrease" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                  <boneNames>Button_Sensitivity_Decrease</boneNames>
                </HighlightBehaviorNodeParams>
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_turret_sensitivity_decrease" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turret_Sensitivity_Decrease" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Sensitivity_Reset" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                  <boneNames>Button_Sensitivity_Reset</boneNames>
                </HighlightBehaviorNodeParams>
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_turret_sensitivity_reset" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turret_Sensitivity_Reset" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_use_turret" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretEnter" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretExit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_turret_sensitivity_increase" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turret_Sensitivity_Increase" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_turret_sensitivity_decrease" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turret_Sensitivity_Decrease" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_turret_sensitivity_reset" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turret_Sensitivity_Reset" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks>
        <SVehicleItemportInteractionLink __type="SVehicleItemportInteractionLink" itemPort="hardpoint_door_left" targetInteraction="Open">
          <sourceInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_use_turret" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretEnter" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </sourceInteraction>
        </SVehicleItemportInteractionLink>
      </vehicleItemPortInteractionLinks>
    </SInteractionLinkParams>
    <SEntityComponentSequencerParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentSequencerParams" resetSequence="None">
      <sequences />
    </SEntityComponentSequencerParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/turrets/anvl/valkyrie/anvl_valkyrie_turret_door_left.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="ValkyrieDefault">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="ValkyrieMicrotech">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="ValkyrieNineTails">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="ValkyrieHurston">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/anvl/valkyrie/anvl_valkyrie_ext_sec_hd.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="ValkyrieS42">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="ValkyrieCitCon">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="ValkyrieAdvocacy">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
        </materialVariants>
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="80.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="SCItems\Ships\SCItemSeat\SCItemSeatControllerDefs.xml" AnimationDatabase="SCItems\Ships\SCItemSeat\ANVL_Valkyrie_Seat\ANVL_Valkyrie_Turret_Door_Left_Anims.adb" defaultAnimation="None">
      <AnimationControlActorIKs>
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="LftArm_IK_attach" limb="LftArm05" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="RgtArm_IK_attach" limb="RgtArm05" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="IK_foot_left_pilot" limb="LftLeg02" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="IK_foot_right_pilot" limb="RgtLeg02" />
      </AnimationControlActorIKs>
      <AnimationJointControls __type="AnimationJointControl">
        <animations />
        <movements>
          <AnimationJointMovement __type="AnimationJointMovement" joint="AnimController_Comp_R">
            <rotations>
              <AnimationJointLinearRotation __type="AnimationJointBaseRotation" __polymorphicType="AnimationJointLinearRotation" fromEndValus="1.0" fromStartValus="-1.0" toEndAngle="-15.0" toStartAngle="15.0">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultValue="0.0" name="turret_body_yaw_speed">
                  <defaultInterpolation __type="AnimationVariableInterpolation" timeRange="1.0" type="Linear" />
                  <range __type="Range" maximum="1.0" minimum="-1.0" />
                </variable>
              </AnimationJointLinearRotation>
              < />
              < />
            </rotations>
            <translations>
              < />
              < />
              < />
            </translations>
          </AnimationJointMovement>
          <AnimationJointMovement __type="AnimationJointMovement" joint="Joystick_Left">
            <rotations>
              <AnimationJointLinearRotation __type="AnimationJointBaseRotation" __polymorphicType="AnimationJointLinearRotation" fromEndValus="1.0" fromStartValus="-1.0" toEndAngle="15.0" toStartAngle="-15.0">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="turret_body_yaw_speed" range="structInstance_Range_props:2" />
              </AnimationJointLinearRotation>
              < />
              < />
            </rotations>
            <translations>
              < />
              < />
              < />
            </translations>
          </AnimationJointMovement>
        </movements>
        <variables>
          <AnimationPlayerInputVariable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="turret_body_yaw_speed" range="structInstance_Range_props:2" />
        </variables>
      </AnimationJointControls>
      <AnimationTasks />
      <ScopeContexts />
      <Tags />
    </SAnimationControllerParams>
    <SCItemSeatDashboardParams __type="DataForgeComponentParams" __polymorphicType="SCItemSeatDashboardParams" PowerOnline="1">
      <consumableInteractions __type="SDashboardConsumableInteractionParams" consumableIP="None" />
      <dashboardInteractions __type="SDashboardInteractionParams" atcCloseDoorsInteraction="None" atcOpenDoorsInteraction="None" ejectCargo="None" flightReady="None" hasSimpleStartupSequence="0" powerOff="None" powerOn="None" saveQuitInteraction="None" />
      <effects __type="SDashboardEffectParams" usedEffectTag="00000000-0000-0000-0000-000000000000" />
      <engineInteractions __type="SDashboardEngineInteractionParams" engineIP="None" />
      <MFDs />
      <powerInteractions __type="SDashboardPowerInteractionParams">
        <powerIP __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Power" longRangeIP="0" MaxCursorScreenDistance="2.0" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <HighlightBehaviors>
            <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
          </HighlightBehaviors>
          <Interactions />
        </powerIP>
      </powerInteractions>
      <quantumInterdictionInteractions __type="SDashboardQuantumInterdictionParams" quantumInterdictionIP="None" toggleJammingIP="None" />
      <seatInteractions __type="SDashboardSeatInteractionParams" closeIP="None" cycleHUDIP="None" ejectionIP="None" openIP="None">
        <exitIP __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Exit" longRangeIP="0" MaxCursorScreenDistance="2.0" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <HighlightBehaviors>
            <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
          </HighlightBehaviors>
          <Interactions>
            <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
          </Interactions>
        </exitIP>
      </seatInteractions>
      <systemInteractions __type="SDashboardSystemInteractionParams" cargoIP="None" doorsIP="None" landingIP="None" />
      <uiDescription __type="SCItemSeatDashboardUIDesc" markerConfig="00000000-0000-0000-0000-000000000000" playCommsOnLens="0" showTargetOnLens="0">
        <Screens />
      </uiDescription>
      <weaponInteractions __type="SDashboardWeaponInteractionParams" remoteCameraIP="None" turretIP="None" weaponIP="None" />
    </SCItemSeatDashboardParams>
    <SCItemTurretParams __type="DataForgeComponentParams" __polymorphicType="SCItemTurretParams" defaultMovementTag="00000000-0000-0000-0000-000000000000" fixedAssistRadiusInner="1.0" fixedAssistRadiusOuter="6.0" healthModifierRecord="00000000-0000-0000-0000-000000000000" intoxicationModifierRef="da01cefe-07b3-4533-aac4-09d4c624dc2e" jointConvergence="" miningOperatorMode="0" powerRequirement="1.0" recenterTask="None" remoteTurret="None" resumeControlTask="None" rotationStyle="SingleAxis" toggleTurretPositionInteraction="None">
      <audioRtpcHealthRatio __type="AudioRtpc" rtpc="Turret_Health" />
      <gyroStabilize __type="SCItemTurretGyroParams" defaultGyroStabilize="1">
        <toggleGyroStabilizeModeInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretExit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </toggleGyroStabilizeModeInteraction>
      </gyroStabilize>
      <maxSpeedPerGimbalMode />
      <movementList>
        <SCItemTurretJointMovementParams __type="SCItemTurretMovementParams" __polymorphicType="SCItemTurretJointMovementParams" jointName="turret_yaw" movementTag="00000000-0000-0000-0000-000000000000" pitchAxis="None" restrictTargetAngles="0" rollAxis="None" slavedOnly="0">
          <yawAxis __type="SCItemTurretJointMovementAxisParams" acceleration="250.0" accelerationDecay="12.0" enableIKRotationalSpeed="1" speed="95.0">
            <angleLimits __type="SCItemTurretAngleLimitParams" __polymorphicType="SCItemTurretStandardAngleLimitParams" HighestAngle="40.0" LowestAngle="-10.0">
              <limitOverwrites />
            </angleLimits>
            <audioRtpcMoveToTarget __type="AudioRtpc" rtpc="Turret_Movement_Axis_Speed" />
            <audioRtpcMoveToTargetDistance __type="AudioRtpc" rtpc="Turret_Movement_Axis_Differential" />
            <startRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHT_Turret_Generic_Rotation_Yaw" />
            <stopRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_WPHT_Turret_Generic_Rotation_Yaw" />
          </yawAxis>
        </SCItemTurretJointMovementParams>
        <SCItemTurretJointMovementParams __type="SCItemTurretMovementParams" __polymorphicType="SCItemTurretJointMovementParams" jointName="turret_pitch" movementTag="00000000-0000-0000-0000-000000000000" restrictTargetAngles="0" rollAxis="None" slavedOnly="0" yawAxis="None">
          <pitchAxis __type="SCItemTurretJointMovementAxisParams" acceleration="250.0" accelerationDecay="12.0" enableIKRotationalSpeed="1" speed="95.0">
            <angleLimits __type="SCItemTurretAngleLimitParams" __polymorphicType="SCItemTurretStandardAngleLimitParams" HighestAngle="10.0" LowestAngle="-60.0">
              <limitOverwrites />
            </angleLimits>
            <audioRtpcMoveToTarget __type="AudioRtpc" rtpc="Turret_Movement_Axis_Speed" />
            <audioRtpcMoveToTargetDistance __type="AudioRtpc" rtpc="Turret_Movement_Axis_Differential" />
            <startRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHT_Turret_Generic_Rotation_Pitch" />
            <stopRotateAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_WPHT_Turret_Generic_Rotation_Pitch" />
          </pitchAxis>
        </SCItemTurretJointMovementParams>
      </movementList>
      <movementTagNames />
      <setLimiterTagTasks />
      <setMovementTagTasks />
      <turretSensitivity __type="SCItemTurretSensitivityParams" sensitivityDelta="0.20000000298023224">
        <decreaseSensitivityInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_use_turret" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretEnter" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </decreaseSensitivityInteraction>
        <increaseSensitivityInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_turret_sensitivity_increase" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Turret_Sensitivity_Increase" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </increaseSensitivityInteraction>
        <resetSensitivityInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_use_turret" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretEnter" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </resetSensitivityInteraction>
      </turretSensitivity>
      <weaponModifierInterpolationFactor>1.0</weaponModifierInterpolationFactor>
    </SCItemTurretParams>
    <SCItemSeatParams __type="DataForgeComponentParams" __polymorphicType="SCItemSeatParams" armorMoveViewRestrictions="00000000-0000-0000-0000-000000000000" availableOperatorModes="f59125e4-fa25-457d-a593-9b8fb963e53e" controlTemplate="ctrl_Turret_door" dashboardAnimationDatabase="" dashboardScopeContext="SeatDashboard" ejection="None" enterDefaultModeInteraction="None" enterQuantumModeInteraction="None" enterScanModeInteraction="None" fpHeadAdjustmentRecord="00000000-0000-0000-0000-000000000000" gforceHeadBobOverwriteRecord="00000000-0000-0000-0000-000000000000" headTrackingPositionLimitOverwriteRecord="00000000-0000-0000-0000-000000000000" lookAheadOverwriteRecord="00000000-0000-0000-0000-000000000000" maxPitch="80.0" maxYaw="45.0" minPitch="-45.0" minYaw="-45.0" seatFOV="00000000-0000-0000-0000-000000000000" seatType="HOTAS_C_L" setYawPitchLimits="0" transitionTemplate="trans_turret_door" usableInteraction="None" useAnimationBasedTransition="1" userAnimationDatabase="animations/mannequin/adb/scitems/ships/scitemseat/anvl_valkyrie_seat/anvl_valkyrie_turret_door_humananims.adb" userScopeContext="SeatUser" useSyncedEnslavement="1" vehicleFragmentOverride="" vehicleScopeContext="">
      <actorAttachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
      <QTViews />
      <views Default_Cockpit="5be5f08f-1c4a-4e52-bd67-04dbc1664b5d" ANVL_Valkyrie_ThirdPersonFlight="bfedd4ef-526c-4771-943a-c35942257f93" Global_OrbitEnterExit="a06f019a-03f4-4e01-a32f-27ddefc0ab95" />
    </SCItemSeatParams>
    <SCItemWeaponControllerParams __type="DataForgeComponentParams" __polymorphicType="SCItemWeaponControllerParams" disableWeaponsInteraction="None" enableWeaponsInteraction="None" fireWeaponGroupOneInteraction="None" fireWeaponGroupTwoInteraction="None" setAutoGimbalInteraction="None" setFixedGimbalInteraction="None" setFreeGimbalInteraction="None" setLagPipsInteraction="None" setLeadPipsInteraction="None" setSynchronousFireInteraction="None">
      <AutoAim __type="SCItemInputAutoAimParams" AutoAimGimbalAngleThreshold="8.0" AutoAimMuzzleAngleThreshold="0.5" AutoAimPowerDrawRatio="1.0" AutoGimbalLimitedTurretSpeedInnerAngle="10.0" AutoGimbalLimitedTurretSpeedOuterAngle="25.0" AutoGimbalMaxAllowedTurretSpeed="3.0" BaseMuzzleAngleThreshold="8.0" />
      <StaggeredMode __type="SCItemWeaponControllerStaggeredFiring" DefaultStaggerFire="0">
        <ToggleWeaponFireModeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_use_turret" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretEnter" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </ToggleWeaponFireModeInteraction>
      </StaggeredMode>
    </SCItemWeaponControllerParams>
    <SCItemAimableControllerParams __type="DataForgeComponentParams" __polymorphicType="SCItemAimableControllerParams" DefaultToGimbal="0" />
    <SSCItemTargetSelectorComponentParams __type="DataForgeComponentParams" __polymorphicType="SSCItemTargetSelectorComponentParams" autoSelectionTimer="0.5" beginSubTargetingInteraction="None" cycleAllTargetsInteraction="None" cycleFriendlyTargetInteraction="None" cycleHostileTargetInteraction="None" cyclePinnedTargetInteraction="None" cycleSubTargetInteraction="None" endSubTargetingInteraction="None" globalTargetingParams="c7fbc0d8-16dc-4181-9e71-dede73aa84b5" innerAngle="5.0" maxPinnedTargets="3" outerAngle="45.0" pinTargetInteraction="None" targetableItemTypesRecord="e4e957c1-cb94-4e4f-b937-0703f4efa200" unpinTargetInteraction="None">
      <arMarkersParams __type="SARMarkersParams" lockedRatioClose="19.799999237060547" />
      <arTrailParams __type="SARTrailParams" maxFadeDistance="50.0" minFadeDistance="30.0" quatDistance="10.0" quatLifetime="7.0" startDistance="0.0" />
    </SSCItemTargetSelectorComponentParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="1000.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="200.0" MaxCoolingRate="1.0" MaxTemperature="450.0" MinTemperature="0.0" MisfireMaxTemperature="600.0" MisfireMinTemperature="370.0" OverclockThresholdMaxHeat="0.0" OverclockThresholdMinHeat="0.0" OverheatTemperature="370.0" OverpowerHeat="0.0" RecoveryTemperature="350.0" SpecificHeatCapacity="13.0" StartCoolingTemperature="300.0" StartIRTemperature="250.0" SurfaceArea="50.0" TemperatureToIR="6.0" ThermalConductivity="3.0" ThermalEnergyBase="10.0" ThermalEnergyDraw="20.0" />
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="0" IsOverclockable="0" IsThrottleable="0" MisfireGenerationParams="None" MisfireItemTypeLocID="@LOC_PLACEHOLDER" OverclockPerformance="0.0" OverclockThresholdMax="0.0" OverclockThresholdMin="0.0" OverpowerPerformance="0.0" PowerBase="0.0" PowerDraw="2.0" PowerToEM="0.0" SafeguardPriority="0" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires />
        <MajorMisfires />
        <MinorMisfires />
      </MisfireEvents>
    </EntityComponentPowerConnection>
    <EMPoolParams __type="DataForgeComponentParams" __polymorphicType="EMPoolParams" overrideEmValue="0.0" />
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" particleEffects="None" soundEffects="None" uiOwnerEffects="None">
        <materialEffects __type="SEntityEffectSystem_Category" __polymorphicType="EntityEffectSystem_MaterialCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="EMPool" tag="c3ca3e12-5c26-450e-a1b5-fa170ec4703d">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Interference" parameterName="4b550377-9155-4dd0-afee-3deb4ae4ad07" subMeshName="">
                  <modifiers />
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="Distortion" tag="e80b6189-cef4-4828-8c3b-4d5359ba4439">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Interference" parameterName="9ba67299-f954-46d2-8287-391fd2864279" subMeshName="">
                  <modifiers />
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
          </tagEffects>
          <triggerEffects />
        </materialEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SDistortionParams __type="DataForgeComponentParams" __polymorphicType="SDistortionParams" DecayDelay="1.5" DecayRate="50.0" Maximum="1500.0" PowerChangeOnlyAtMaxDistortion="0" PowerRatioAtMaxDistortion="0.0" RecoveryRatio="0.699999988079071" WarningRatio="0.75" />
    <SCItemUIViewOwnerParams __type="DataForgeComponentParams" __polymorphicType="SCItemUIViewOwnerParams" dashboardCanvasConfig="00000000-0000-0000-0000-000000000000" element="00000000-0000-0000-0000-000000000000" loadDistance="60.0" />
    <UIAudioComponentEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIAudioComponentEntityComponentParams" dialogueContext="00000000-0000-0000-0000-000000000000" offset="None" UIAudioDef="65f9fe57-1163-437b-9049-ff580a90bdf9" useEntityClass="00000000-0000-0000-0000-000000000000">
      <videoAudioPauseTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <videoAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <videoAudioResumeTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioComponentEntityComponentParams>
    <UIBindingsVendorEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsVendorEntityComponentParams" namespace="" />
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="5c06e726-90c3-47d8-a5e5-7293f3c7e6b5" fragmentTag="" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <OperatorSeatAlignmentSlot __type="AlignmentSlotBase" __polymorphicType="OperatorSeatAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" name="" slottedFragmentTag="">
          <interactionPoints />
          <optionalGameTags />
        </OperatorSeatAlignmentSlot>
      </alignmentSlots>
      <slottingSetups />
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="" stance="Unset">
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="7ed6ccb6-0466-4817-8eaa-e054046e3ec9">
              <alignmentSlots OperatorSeatAlignmentSlot="weakPointer:OperatorSeatAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
    <SEntityAudioControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityAudioControllerParams" audioControllerEntityType="None" fullLODDistance="9000.0" fullToLowLODDistance="9050.0" occlusionAttenuationScaler="0.5" offLODDistance="10050.0" offToLowLODDistance="10000.0" randomSeedCount="0">
      <tags __type="TagList">
        <tags />
      </tags>
    </SEntityAudioControllerParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="port_NameTurretGunSlot01" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_turret_weapon" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_turret_weapon" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponGun">
              <SubTypes>Gun</SubTypes>
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Aim_HUD" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="25.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points />
      </EffectCurve>
    </SDegradationParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
    <SCRTTCameraParams __type="DataForgeComponentParams" __polymorphicType="SCRTTCameraParams" defaultCamDistance="0.4000000059604645" onFootCameraView="00000000-0000-0000-0000-000000000000" vehicleCameraView="ecc20584-732a-4941-b5c8-c675c456d014" />
    <AITargetableComponentParams __type="DataForgeComponentParams" __polymorphicType="AITargetableComponentParams" targetableSettings="c2966440-e8ea-4c57-81a0-3ae37280be13" />
    <RParticleFieldNodeComponentParams __type="DataForgeComponentParams" __polymorphicType="RParticleFieldNodeComponentParams" enableField="1" matchSizeFromTexture="0" mergedVoxelCountScaleFrac="1.0" mergeSDFs="0" strengthMult="1.0" texture3D="" useTransformHelperFile="1">
      <debugDraw __type="RParticleFieldNodeDebugParams" arrowScale="1.0" density="1.0" densityPerMeter="0" drawAdvanced="0" drawBoundingBox="0" maxMagnitude="0.0" minMagnitude="0.0" renderInverted="0" renderThreshold="0.0" renderTolerance="0.0" />
      <mergedPaddingFrac __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <posOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <rotOffset __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <size __type="Vec3" x="1.0" y="1.0" z="1.0" />
    </RParticleFieldNodeComponentParams>
    <SDialogueComponentParams __type="DataForgeComponentParams" __polymorphicType="SDialogueComponentParams" />
    <SAudioProxyParams __type="DataForgeComponentParams" __polymorphicType="SAudioProxyParams" />
    <SCItemAimableComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemAimableComponentParams" />
    <SCItemSeatAccessParams __type="DataForgeComponentParams" __polymorphicType="SCItemSeatAccessParams" humanPassageADB="">
      <entrances>
        <SCSeatAccessEntranceInteractionParams __type="SCSeatAccessBaseInteractionParams" __polymorphicType="SCSeatAccessEntranceInteractionParams" name="TurretEntrance" seatEnterExitAngleParams="None">
          <conditions __type="SCSeatAccessInteractionConditionParams" docked="Either" idle="Either" inQuantum="Either" landed="Either" landingGearDown="Either" landingGearUp="Either" zeroG="Either" />
          <dashboardConnection __type="SCDashboardConnectionParams" itemPort="" />
          <enterState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="" interiorEntrance="1" skipState="SkipRetract">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_use_turret" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretEnter" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </enterState>
          <exitState __type="SSequencerDefInteractionTaskParams" __polymorphicType="SCSeatAccessEntranceInteractionStateParams" deployRetractFragmentTags="" fragmentTags="" interiorEntrance="1" skipState="SkipDeploy">
            <attachment __type="SCSeatActorAttachmentParams" boneName="pos_turret_sit" stance="Seated" type="Seat" />
            <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_exit" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="TurretExit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </interaction>
          </exitState>
          <linkedGateways />
          <seatConnection __type="SCSeatConnectionParams" seatTag="00000000-0000-0000-0000-000000000000">
            <seatItemPort __type="SCSeatItemPort" itemPortName="hardpoint_turret_door_left" />
          </seatConnection>
        </SCSeatAccessEntranceInteractionParams>
      </entrances>
      <gateways />
      <passages />
    </SCItemSeatAccessParams>
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="8a1fdd48-7896-4774-a110-2466190e1a07" />
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="ui/textures/ea/vehicleicons/vehicleicon_turret.tif" displayImage="" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags edee469a-a334-4c12-91e9-c69d1213b843="edee469a-a334-4c12-91e9-c69d1213b843" />
</EntityClassDefinition.ANVL_Valkyrie_Turret_Door_Left>